[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 6 updates-testing report



The following Fedora EPEL 6 Security updates need testing:

    https://admin.fedoraproject.org/updates/asterisk-1.8.2.3-1.el6,libsrtp-1.4.4-2.20101004cvs.el6
    https://admin.fedoraproject.org/updates/myproxy-5.3-1.el6
    https://admin.fedoraproject.org/updates/perl-CGI-Simple-1.113-1.el6


The following builds have been pushed to Fedora EPEL 6 updates-testing

    erlang-riak_err-1.0.0-0.1.20110105git429f757.el6
    ghex-2.24.0-4.el6
    gtksourceviewmm-2.2.0-4.el6
    pyephem-3.7.3.4-1.el6
    vile-9.8d-3.el6

Details about builds:


================================================================================
 erlang-riak_err-1.0.0-0.1.20110105git429f757.el6 (FEDORA-EPEL-2011-0234)
 Enhanced SASL Error Logger for Riak
--------------------------------------------------------------------------------
Update Information:

* Initial build
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #672203 - Review Request: erlang-riak_err - Enhanced SASL Error Logger for Riak
        https://bugzilla.redhat.com/show_bug.cgi?id=672203
--------------------------------------------------------------------------------


================================================================================
 ghex-2.24.0-4.el6 (FEDORA-EPEL-2011-0232)
 Binary editor for GNOME
--------------------------------------------------------------------------------
Update Information:

Initial build in EL6
--------------------------------------------------------------------------------


================================================================================
 gtksourceviewmm-2.2.0-4.el6 (FEDORA-EPEL-2011-0233)
 A C++ wrapper for the gtksourceview widget library
--------------------------------------------------------------------------------
Update Information:

First build in EL6
--------------------------------------------------------------------------------


================================================================================
 pyephem-3.7.3.4-1.el6 (FEDORA-EPEL-2011-0237)
 The astronomy library for Python
--------------------------------------------------------------------------------
Update Information:

updated to new upstream release 3.7.3.4
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #590476 - PyEphem is two years out of date
        https://bugzilla.redhat.com/show_bug.cgi?id=590476
--------------------------------------------------------------------------------


================================================================================
 vile-9.8d-3.el6 (FEDORA-EPEL-2011-0238)
 VI Like Emacs
--------------------------------------------------------------------------------
Update Information:

Here is where you
give an explanation of
your update.
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #590305 - Review Request: vile - VI Like Emacs
        https://bugzilla.redhat.com/show_bug.cgi?id=590305
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]